Subject: Re: [PATCH 0/2] Remove MSys Support

From: Junio C Hamano <[email-masked]>
Date: Sun, 18 Dec 2022 11:15:57 +0900

"Harshil Jani via GitGitGadget" <[email-masked]> writes:

> The msysGit and the MSys v1.x has been dropped into this patch and the
> USE_NED_ALLOCATOR variable was duplicated here in the implementation so its
> deduplication was also made in this patch.
>
> Signed-off-by: Harshil-Jani [email-masked]

Thanks, Harshil.

I do not do Windows, so I sent a few drive-by comments to suggest
improvements that may help to make the patch more understandable,
but more importantly, I did not see the patch asking input from
anybody who have worked on the port of Git to the Window system, so
I ran the following

$ git shortlog -sn --no-merges v2.39.0 -- compat/win\*\* compat/mingw.\* | head -5
   100	Johannes Schindelin
    56	Johannes Sixt
    41	Karsten Blees
    23	Erik Faye-Lund
    13	Jeff Hostetler

and then picked those names we still often see on the list to
attract their attention.